uuid: 78f2a399-ca75-4670-8d47-4e07aefa1ffe
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk
id: node.full
label: 'Full content'
targetEntityType: node
cache: true
